0 Replies Latest reply: Jul 23, 2013 10:49 AM by Solewtion
Solewtion Level 1 (0 points)

Do any DAW users know of audio interfaces compatible with OS X ML? We use Propellerhead Reason 6 and are looking at the version 7 upgrade, which needs 10.7 (minimum) to install... When i installed 10.7 months ago our Novation Nio 24 was not recognised and we couldn't carry on producing music, I had to back up to Snow Leopard. Is anyone in the same situation? Thanks.

iMac, Mac OS X (10.6.8), had this problem with 10.7